import { get, post, request } from './request'

let dataForm = '/data-platform-3'

//所有设备类型编码
export function getEquipmentAll(params, success) {
    return get(`${dataForm}/dict/query/equipment_all`, params, success)
}
//
export function getQueryProperty(params, success) {
    return get(`${dataForm}/infocode/query_property`, params, success)
}